{
  "verseBefore": "Hlãq bôh wơq sa drơi anàq sỡq tơmo đìq mưng hlồq, nhũ hũ dua bẽq tơkìq kung yơu avo anàq, sì nhũ đơp pơnuaĩq yơu anàq grai. ",
  "verseAfter": "Vloh hlãq bôh sa drơi anàq asỡq tơmo mưng ala hlùq tơnãh tơgùq. Nhũ hũ dua bẽq tơkì drưh yơu anàq avoh anàq, nữn nhũ đơp pơnuaĩq drưh yơu anàq grai. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-07T02:23:37.925Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
